language: python


services:
  - docker


before_install:
  - docker image build -t tomgurman/flasky:v0 .
  - echo "$dhpwd" | docker login -u "$dhuser" --password-stdin
  - docker image push tomgurman/flasky:v0